--- 
vendor: "ESRI"
id: "0"
title: "Park Amenity Web Map"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FACILITYID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  NAME: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ADDRESS: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  CLASSIFICATION: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  PHONENO: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  DOGUSE: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  FACILITIES: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  PICNIC: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  PLAYGROUND: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WATERPARK: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SWIMMINGPOOL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WADINGPOOL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  STADIUM: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  ARENA: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  OUTDOORRINK: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BEACH: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BIKEPARK: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SOFTBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  HARDBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SLOPITCH: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BASKETBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SOCCER: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  HOCKEY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  LONGBLADE: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  HORSESHOE: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  LAWNBOWLING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  TENNIS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SKATEBOARD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  LONGBOARD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SKATING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  LACROSSE: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  FOOTBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  RUGBY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  RCTRACK: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  DISCGOLF: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  HORSERIDING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CRICKET: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CURLING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  PICKLEBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BEACHVOLLEYBALL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  GOLF: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  RESTROOM: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  HIKING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  DOG: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CEMETERY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  WASHROOM: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CREATED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  WEBSITEURL: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  CROSSCOUNTRYSKIING: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://maps.kamloops.ca/arcgis/rest/services/Test/testEQUIS3/OGCFeatureServer/collections/0/queryables"